Trader - Bug #715

chat and notification issue in orders, demand and transactions
12/02/2020 10:46 AM - Noor Zahara Errum

Status: Re-open Start date: 12/02/2020
Priority: 3-High Due date:

Assignee: Lalitha Chaitanya A

Application: Severity:

Description

1. open buyer/seller-buyer

2. add to cart and place order few of the products

3. in inprogress orders click on view button

4. send the message to seller or seller send message to buyer

In negotiations chat also having below issues

Expected result

notifications should display to receivers login

view button in inprogress orders always show offline

when click on message in notifications, chat box should open

Actual result

notifications display to senders login only

view button in inprogress orders should show online

when click on message in notifications, login page displaying

History

#1 - 12/02/2020 04:29 PM - Lalitha Chaitanya A

- Status changed from New to Fixed

#2 - 12/03/2020 04:36 AM - Noor Zahara Errum

- Status changed from Fixed to Closed

#3 - 12/04/2020 01:51 PM - Noor Zahara Errum
- Subject changed from chat and notification issue in orders and transactions to chat and notification issue in orders, demand and transactions

- Status changed from Closed to Re-open

05/25/2025 1/1



http://www.tcpdf.org

